{ SMOOTHTABLE.PDE

   This example shows the use of the SMOOTH operator for data tables.

   No PDE system is solved in this example, it is purely a display of TABLE data.
   
}
title 'Smooth Table Input Test'
 
definitions
  size=10
  ts = table('table_s.tbl')  
  tsx = smooth(1,0) table('table_s.tbl')  
  tsy = smooth(0,1) table('table_s.tbl')  
  tsxy = smooth(1,1) table('table_s.tbl')  
 
boundaries
  region 1
    start(0,size)
    line to (0,0) to (size,0) to (size,size) to close
 
plots
  grid(x,y)
  surface(ts) as 'Table'
  surface(tsx) as 'X-smooth'
  surface(tsy) as 'Y-smooth'
  surface(tsxy) as 'XY-smooth'
elevation(ts,tsx) from(0,size/2) to (size,size/2)  as 'X-smooth'
elevation(ts,tsy) from(size/2,0) to (size/2,size)  as 'Y-smooth'
elevation(ts,tsxy) from(size/2,0) to (size/2,size)  as 'XY-smooth'
 
end "DWyqc0IYWzU1CoZb8Z7lHmEO3ylly2McKTbmLsMJ7AXTeomcEFW0qgh/yM5lxXlNiACWuK5iUSSsZUqEfaFqEMeAcUhDAuZJPzwVzntw64h/00SYXBMiQd4C0KJFUr1NZPLmUgP1HYoPO51Q4iPLozaY74bqpWZvxMkV+0EAxjI"
