  {  STAGED_GEOMETRY.PDE  
  
     This problem shows the use of staging to solve  a problem for a range
    of geometries. 

  }
 
  title 'Staged Geometry'
 
  select
     stages=3
     autostage=off  { pause after each stage }

  definitions
     width = 2*stage
 
  Variables
     u
 
  equations
U:     div(grad(u)) + 4 = 0;
 
  boundaries
     region 1
        start(0,0)
        value(u)=0  line to (width,0) to (width,2) to (0,2) to close
 
  monitors
     contour(u)
 
  plots
     grid(x,y)
     surface(u)
     contour(u)
 
  histories
     history(integral(u)) vs width as "Integral vs width"
 
  end "KUjIsk+M9uQbv4Rfa3Fh2obKifBYMXJeBpUyg8n3KfwCaNL4L9gpuRMif4AOWgDeKch0sHYMGXq6TXyA1zAAoM+t7J95c0O+LnKltOb7RMN2ySPhTexHFHidlMM050F+bE1DCTp+1d/4n/u7gA8ORE8Ou+7BiM7Ta8+LUbhauxi"
