BATCH
  delay=3

  { USAGE }

  "Usage/1D/1d_cylinder"
  "Usage/1D/1d_cylinder_transient"
  "Usage/1D/1d_float_zone"
  "Usage/1D/1d_slab"
  "Usage/1D/1d_sphere"

  "Usage/3D_Domains/2d_sphere_in_cylinder"
  "Usage/3D_Domains/3d_box_in_sphere"
  "Usage/3D_Domains/3d_cocktail"
  "Usage/3D_Domains/3d_cylspec"
  "Usage/3D_Domains/3d_ellipsoid"
  "Usage/3D_Domains/3d_ellipsoid_shell"
  "Usage/3D_Domains/3d_extrusion_spec"
  "Usage/3D_Domains/3d_fillet"
  "Usage/3D_Domains/3d_guitar"
  "Usage/3D_Domains/3d_helix_layered"
  "Usage/3D_Domains/3d_helix_wrapped"
  "Usage/3D_Domains/3d_lenses"
  "Usage/3D_Domains/3d_limited_region"
  "Usage/3D_Domains/3d_pinchout"
  "Usage/3D_Domains/3d_pipes"
  "Usage/3D_Domains/3d_planespec"
  "Usage/3D_Domains/3d_pyramid"
  "Usage/3D_Domains/3d_shell"
  "Usage/3D_Domains/3d_shells"
  "Usage/3D_Domains/3d_sphere"
  "Usage/3D_Domains/3d_spherebox"
  "Usage/3D_Domains/3d_spherespec"
  "Usage/3D_Domains/3d_spool"
  "Usage/3D_Domains/3d_thermocouple"
  "Usage/3D_Domains/3d_toggle"
  "Usage/3D_Domains/3d_torus"
  "Usage/3D_Domains/3d_torus_tube"
  "Usage/3D_Domains/3d_twist"
  "Usage/3D_Domains/3d_void"
  "Usage/3D_Domains/off_axis_disks_2"
  "Usage/3D_Domains/off_axis_disks_3"
  "Usage/3D_Domains/regional_surfaces"
  "Usage/3D_Domains/tabular_surfaces"
  "Usage/3D_Domains/two_spheres"
  "Usage/3D_Domains/twoz_direct"
  "Usage/3D_Domains/twoz_export"
  "Usage/3D_Domains/twoz_import"
  "Usage/3D_Domains/twoz_planar"

  "Usage/3D_Rotations/Rotated_heat_ring"

  "Usage/Accuracy/forever"
  "Usage/Accuracy/gaus1d"
  "Usage/Accuracy/gaus2d"
  "Usage/Accuracy/gaus3d"
  "Usage/Accuracy/rotating_shape"
  "Usage/Accuracy/sine1d"
  "Usage/Accuracy/sine2d"
  "Usage/Accuracy/sine3d"

  "Usage/Arrays+Matrices/arrays"
  "Usage/Arrays+Matrices/array_boundary"
  "Usage/Arrays+Matrices/matrices"
  "Usage/Arrays+Matrices/matrix_boundary"
  "Usage/Arrays+Matrices/wave_boundary"

  "Usage/CAD_Import/arrow_OBJimport"
  "Usage/CAD_Import/boxinbox_OBJimport"
  "Usage/CAD_Import/canincan_OBJimport"
  "Usage/CAD_Import/cube_OBJimport"
  "Usage/CAD_Import/cube2_OBJimport"
  "Usage/CAD_Import/cube2_validate"
  "Usage/CAD_Import/cubes_bigsmall_OBJimport"
  "Usage/CAD_Import/cubes_bigsmall_validate"
  "Usage/CAD_Import/gourd_OBJimport"
  "Usage/CAD_Import/helix_OBJimport"
  "Usage/CAD_Import/horn_OBJimport"
  "Usage/CAD_Import/torus_OBJimport"
  "Usage/CAD_Import/tubefaces_OBJimport"
  "Usage/CAD_Import/wineglass_OBJimport"

  "Usage/Constraints/3d_constraint"
  "Usage/Constraints/3d_surf_constraint"
  "Usage/Constraints/boundary_constraint"
  "Usage/Constraints/constraint"

  "Usage/Contact_Boundaries/3d_contact"
  "Usage/Contact_Boundaries/3d_contact_region"
  "Usage/Contact_Boundaries/contact_resistance_heating"
  "Usage/Contact_Boundaries/thermal_contact_resistance"
  "Usage/Contact_Boundaries/transient_contact_resistance_heating"

  "Usage/Coordinate_Scaling/scaled_z"
  "Usage/Coordinate_Scaling/unscaled_z"

  "Usage/Eigenvalues/3d_oildrum"
  "Usage/Eigenvalues/3d_plate"
  "Usage/Eigenvalues/drumhead"
  "Usage/Eigenvalues/drumhole"
  ! "Usage/Eigenvalues/drumhole_animate"
  "Usage/Eigenvalues/filledguide"
  "Usage/Eigenvalues/shiftguide"
  "Usage/Eigenvalues/vibar"
  "Usage/Eigenvalues/waveguide"
  "Usage/Eigenvalues/waveguide20"

  "Usage/Functions/complex_functions"
  "Usage/Functions/error_reporting"
  "Usage/Functions/floor_ceiling"
  "Usage/Functions/function_definition"
  "Usage/Functions/globalmax"
  "Usage/Functions/globalmax_3d"
  "Usage/Functions/standard_functions"
  "Usage/Functions/sum"
  "Usage/Functions/swage_pulse"
  "Usage/Functions/swage_test"
  "Usage/Functions/unit_functions"
  "Usage/Functions/vector_functions"

  "Usage/Implicit_Curves/implicit_curve_boundary"
  "Usage/Implicit_Curves/implicit_curve_surface"
  "Usage/Implicit_Curves/sine_boundary"
  "Usage/Implicit_Curves/sine_boundary_3d"

  "Usage/Import_Export/3d_mesh_export"
  "Usage/Import_Export/3d_mesh_import"
  "Usage/Import_Export/3d_post_processing"
  "Usage/Import_Export/3d_surf_export"
  "Usage/Import_Export/blocktable"
  "Usage/Import_Export/export"
  "Usage/Import_Export/export_format"
  "Usage/Import_Export/export_history"
  "Usage/Import_Export/mesh_export"
  "Usage/Import_Export/mesh_import"
  "Usage/Import_Export/post_processing"
  "Usage/Import_Export/smoothtable"
  "Usage/Import_Export/splinetable"
  "Usage/Import_Export/table"
  "Usage/Import_Export/tabledef"
  "Usage/Import_Export/table_export"
  "Usage/Import_Export/table_import"
  "Usage/Import_Export/transfer_export"
  "Usage/Import_Export/transfer_import"

  "Usage/Integrals/2d_integrals"
  "Usage/Integrals/3d_integrals"
  "Usage/Integrals/time_integral"

  "Usage/Mesh_Control/3d_curvature"
  "Usage/Mesh_Control/boundary_density"
  "Usage/Mesh_Control/boundary_spacing"
  "Usage/Mesh_Control/front"
  "Usage/Mesh_Control/mesh_density"
  "Usage/Mesh_Control/mesh_spacing"
  "Usage/Mesh_Control/resolve"

!  "Usage/Misc/askuser"
  "Usage/Misc/bc_sets"
  "Usage/Misc/bc_switching"
  "Usage/Misc/data_fitting"
  "Usage/Misc/edge_distance"
  "Usage/Misc/fillet"
  "Usage/Misc/fit+weight"
  "Usage/Misc/ifthen"
  "Usage/Misc/lump"
  "Usage/Misc/material_sets"
  "Usage/Misc/moving_source"
  "Usage/Misc/point_load"
  "Usage/Misc/polar_coordinates"
  "Usage/Misc/regional_equations"
  "Usage/Misc/repeat"
  "Usage/Misc/rotated_ellipse"
  "Usage/Misc/save"
  "Usage/Misc/spacetime1"
  "Usage/Misc/spacetime2"
  "Usage/Misc/spline_boundary"
  "Usage/Misc/staged_geometry"
  "Usage/Misc/stages"
  "Usage/Misc/tabulate"
  "Usage/Misc/tensors"
  "Usage/Misc/two_histories"

  "Usage/Moving_Mesh/1d_stretch_x"
  "Usage/Moving_Mesh/2d_blob_position"
  "Usage/Moving_Mesh/2d_blob_velocity"
  "Usage/Moving_Mesh/2d_bubble_reconnect"
  "Usage/Moving_Mesh/2d_lagrangian_shock"
  "Usage/Moving_Mesh/2d_movepoint"
  "Usage/Moving_Mesh/2d_stretch_x"
  "Usage/Moving_Mesh/2d_stretch_xy"
!  "Usage/Moving_Mesh/3d_blob_position"
!  "Usage/Moving_Mesh/3d_blob_velocity"
  "Usage/Moving_Mesh/3d_bubble_reconnect"
  "Usage/Moving_Mesh/3d_intrusion_reconnect"
  "Usage/Moving_Mesh/gaussian_valve_reconnect"
  "Usage/Moving_Mesh/sliptube_explicit_reconnect"

  "Usage/ODE/linearode"
  "Usage/ODE/nonlinode"
  "Usage/ODE/second_order_time"

  "Usage/Optimization/criticality"
  "Usage/Optimization/criticality_size"
  "Usage/Optimization/power_control"
  "Usage/Optimization/size_control"

  "Usage/Periodicity/1d_periodic"
  "Usage/Periodicity/2d_wave_propagation"
  "Usage/Periodicity/3d_antiperiodic"
  "Usage/Periodicity/3d_periodic_exchange"
  "Usage/Periodicity/3d_xperiodic"
  "Usage/Periodicity/3d_zperiodic"
  "Usage/Periodicity/antiperiodic"
  "Usage/Periodicity/azimuthal_periodic"
  "Usage/Periodicity/periodic"
  "Usage/Periodicity/periodic_contaminant"
  "Usage/Periodicity/periodic_map"
  "Usage/Periodicity/periodic+time"
  "Usage/Periodicity/three-way_periodic_3d"
  "Usage/Periodicity/two-way_periodic"
  "Usage/Periodicity/two-way_periodic_3d"

  "Usage/Plotting/3d_ploton"
  "Usage/Plotting/plot_on_grid"
  "Usage/Plotting/plot_test"
  "Usage/Plotting/export_test"

  "Usage/Sequenced_Equations/equation_iteration"
  "Usage/Sequenced_Equations/initialeq"
  "Usage/Sequenced_Equations/smoothing_discontinuities"
  "Usage/Sequenced_Equations/theneq"
  "Usage/Sequenced_Equations/theneq+time"

  "Usage/Stop+Restart/restart_export"
  "Usage/Stop+Restart/restart_import"

  "Usage/Variable_Types/array_variables"
  "Usage/Variable_Types/complex_emw21"
  "Usage/Variable_Types/complex_sinusoidal_heat"
  "Usage/Variable_Types/complex_variables"
  "Usage/Variable_Types/complex+time"
  "Usage/Variable_Types/inactive_variables"
  "Usage/Variable_Types/vector_lowvisc"
  "Usage/Variable_Types/vector_variables"
  "Usage/Variable_Types/vector+time"

  { APPLICATIONS }

  "Applications/Chemistry/chemburn"
  "Applications/Chemistry/melting"
  "Applications/Chemistry/reaction"

  "Applications/Control/control_steady"
  "Applications/Control/control_transient"

  "Applications/Electricity/3d_capacitor"
  "Applications/Electricity/3d_capacitor_check"
  "Applications/Electricity/3d_dielectric"
  "Applications/Electricity/capacitance"
  "Applications/Electricity/dielectric"
  "Applications/Electricity/fieldmap"
  "Applications/Electricity/plate_capacitor"
  "Applications/Electricity/space_charge"

  "Applications/Fluids/1d_eulerian_shock"
  "Applications/Fluids/1d_lagrangian_shock"
!  "Applications/Fluids/2d_eulerian_shock"
!  "Applications/Fluids/2d_piston_movingmesh"
  "Applications/Fluids/3d_flowbox"
  "Applications/Fluids/airfoil"
  "Applications/Fluids/black_oil"
  "Applications/Fluids/buoyant"
  "Applications/Fluids/buoyant+time"
  "Applications/Fluids/cavity_1k"
  "Applications/Fluids/channel"
  "Applications/Fluids/contaminant_transport"
  "Applications/Fluids/flowslab"
  "Applications/Fluids/geoflow"
  "Applications/Fluids/hyperbolic"
  "Applications/Fluids/landfill_gas_flow"
  "Applications/Fluids/lowvisc"
  "Applications/Fluids/coupled_contaminant"
  "Applications/Fluids/coupled_contaminant_initeq"
  "Applications/Fluids/swirl"
  "Applications/Fluids/viscous"

  "Applications/Groundwater/porous"
  "Applications/Groundwater/richards"
  "Applications/Groundwater/water"

  "Applications/Heatflow/1d_float_zone"
  "Applications/Heatflow/3d_bricks"
  "Applications/Heatflow/3d_bricks+time"
  "Applications/Heatflow/axisymmetric_heat"
  "Applications/Heatflow/float_zone"
  "Applications/Heatflow/heat_boundary"
  "Applications/Heatflow/radiation_flow"
  "Applications/Heatflow/radiative_boundary"
  "Applications/Heatflow/slider"

  "Applications/Lasers/laser_heatflow"
  "Applications/Lasers/self_focus"

  "Applications/Magnetism/3d_helmholtz_coil"
  "Applications/Magnetism/3d_magnetron"
  "Applications/Magnetism/3d_vector_magnetron"
  "Applications/Magnetism/magnet_coil"
  "Applications/Magnetism/permanent_magnet"
  "Applications/Magnetism/saturation"

  "Applications/Misc/diffusion"
  "Applications/Misc/minimal_surface"
  "Applications/Misc/surface_fit"

  "Applications/Quantum_Mechanics/1d_finite_potential_well"
  "Applications/Quantum_Mechanics/2d_finite_potential_well"
  "Applications/Quantum_Mechanics/morse_potential"

  "Applications/Stress/3d_bimetal"
  "Applications/Stress/anisotropic_stress"
  "Applications/Stress/axisymmetric_stress"
  "Applications/Stress/bentbar"
  "Applications/Stress/bentbar_moving"
  "Applications/Stress/elasticity"
  "Applications/Stress/fixed_plate"
  "Applications/Stress/free_plate"
  "Applications/Stress/harmonic"
!  "Applications/Stress/plasticity"
  "Applications/Stress/prestube"
  "Applications/Stress/tension"
  "Applications/Stress/vibrate"

END
